Package: mediatomb
Version: 0.12.0~svn2018-4
Severity: important
User:     initscripts-ng-de...@lists.alioth.debian.org
Usertags: incorrect-dependency

Hi,

mediatomb has a dependency on $all which in 99% of the cases is incorrect.
By depending on $all, no other init script can depend on mediatomb, possibly 
preventing the other script from working properly.

Please fix the dependencies.

P.S. this is a release goal.

Regards,
-- 
Raphael Geissert - Debian Developer
www.debian.org - get.debian.net



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to